cordova-plugin-email-composerversion

Binding OCaml to cordova-plugin-email-composer using gen_js_api.

Binding OCaml to cordova-plugin-email-composer using gen_js_api. See https://github.com/dannywillems/ocaml-cordova-plugin-list for the complete list of bindings to Cordova plugins.

AuthorDanny Willems <contact@danny-willems.be>
LicenseLGPL-3.0 with OCaml linking exception
Published
Homepagehttps://github.com/dannywillems/ocaml-cordova-plugin-email-composer
Issue Trackerhttps://github.com/dannywillems/ocaml-cordova-plugin-email-composer/issues
MaintainerDanny Willems <contact@danny-willems.be>
Dependencies
Source [http] https://github.com/dannywillems/ocaml-cordova-plugin-email-composer/archive/v1.0.tar.gz
md5=67b1e887916b54c56966d6f3eff47d2f
StatisticsInstalled 7 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/cordova-plugin-email-composer/cordova-plugin-email-composer.1.0/opam
No package is dependent